NETWORKSTATUSTESTSERVICE(1)

NAME
networkstatustestservice - Test application for the NetworkStatus monitor

SYNOPSIS
networkstatustestservice [Qt-options] [KDE-options]

DESCRIPTION
networkstatustestservice sets up a test application for the KDE network status monitor. After it starts, you can communicate with it using dcop (1).

PROGRAM OPTIONS